% main.tex  LaTeX demonstration file to use with Asymptote, Jim Hefferon
\documentclass{article}
\usepackage{graphicx}
% \usepackage{asymptote}  % If you use \asyinclude{..}
% \renewcommand{\asydir}{asy}  % Keep this doc's dir tidy, put stuff in asy/ 

\begin{document}
Once you get the graphic the way that you like it, 
include the output PDF in your \LaTeX{} file.
\begin{center}
  \includegraphics{asy/unit_circle_after.pdf}
  % Can instead include the .asy source in the text body.
  % \asyinclude{asy/unit_circle_after.asy} 
  % There is also an environment where you type the Asy source directly.
\end{center}
\end{document}
